@charset "utf-8";

.ws_conts_wrap .es_social_sec {width:100%;margin-top:20px}
.ws_conts_wrap .es_social_sec tr {}
.ws_conts_wrap .es_social_sec tr:last-child td {border-bottom:1px solid #1B6B88}
.ws_conts_wrap .es_social_sec tr th,.ws_conts_wrap .es_social_sec tr td {vertical-align:middle;padding:10px}
.ws_conts_wrap .es_social_sec tr th {text-align:center;font-weight:bold;background:#1B6B88;border-bottom:1px solid #fff;color:#fff}
.ws_conts_wrap .es_social_sec tr td {border-top:1px solid #1B6B88;background:#f9f9f9}
.ws_conts_wrap .es_social_sec tr td .bs_strategy {}
.ws_conts_wrap .es_social_sec tr td .bs_strategy li {background-color:#1473c5;float:left;width:15.8%;margin-right:1%;border:1px solid #ddd;color:#fff;box-sizing:border-box;text-align:center;font-size:0.9em;padding:7px;line-height:20px}
.ws_conts_wrap .es_social_sec tr td .bs_strategy li:last-child {margin-right:0}
.ws_conts_wrap .es_social_sec tr td .bs_business {}
.ws_conts_wrap .es_social_sec tr td .bs_business li {float:left;width:15.8%;margin-right:1%}
.ws_conts_wrap .es_social_sec tr td .bs_business li:last-child {margin-right:0}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub { }
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg01 li {background-color:#ffe3e3}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg02 li {background-color:#fff9e3}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg03 li {background-color:#e5ffe3}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg04 li {background-color:#e3feff}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg05 li {background-color:#e8e3ff}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub.is_bg06 li {background-color:#fde3ff}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub li {float:none;display:block;width:100%;border:1px solid #ddd;box-sizing:border-box;text-align:center;font-size:0.9em;padding:7px;line-height:20px;border-bottom:0;background:#fff}
.ws_conts_wrap .es_social_sec tr td .bs_business li .is_business_sub li:last-child {border-bottom:1px solid #ddd;}

.ws_organ_wrap {margin-top:50px}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;margin:0 auto;padding-bottom:50px}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:block;width:280px;margin:0 auto;padding:12px 0;background-color:#DFE6F7;color:#000;font-weight:500;line-height:1.5em;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list .ss_inner {display:inline-block;width:240px;padding:20px 0}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list .ss_inner:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list02 .ss_inner:after {content:'';display:block;position:absolute;top:0;left:50%;width:530px;height:1px;background-color:#DDD;transform:translateX(-100%)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {position:relative;padding-top:20px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-20px;left:50%;width:1px;height:20px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-20px;left:50%;width:104px;height:1px;background-color:#DDD;transform:translateX(-100%);z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_title {height:74px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list {}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list .ks_list01,
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list .ks_list02 {border:solid #000}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list .ks_list01 {border-width:1px 1px 0 1px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list .ks_list02 {border-width:0 1px 1px 1px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list .ks_bg {background-color:#F5F5F5;font-weight:bold}
.ws_organ_wrap .es_organ_area .bs_organ {display:block;font-weight:500;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title {display:block;padding:10px 5px;color:#000;font-weight:500}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title01 {background-color:#CDF2E4}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title02 {background-color:#FFF7CC}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list {margin-top:15px;border:1px solid #DDD;color:#333;text-align:left}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li {position:relative;padding:5px 0;border-bottom:1px dashed #DDD;font-weight:normal;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_image {margin-top:15px;padding:15px 0;border:1px solid #DDD;background-color:#FFF}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_organ_area {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1041px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_table_scroll_wrap {overflow-x:scroll}
	.ws_table_scroll_wrap .es_table_scroll {width:900px}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */

 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}